#include "hough.h"
#include <math.h>

static float* theta;
static float* rho;
static int theta_size;
static int rho_size;

static float* cos_LUT;
static float* sin_LUT;
static float* lines_counter;

int initHough(unsigned char* img, int width, int height, float thetaSize, int rhoSize)
{
	theta_size = thetaSize;
	rho_size = rhoSize;
    double dTheta = 180/theta_size;
	double rhoMax = sqrt(width*width + height*height);

//    for (int theta = 0
    return 1;  
}